/**********************************/
/*  International Programs styles
/**********************************/

p.bodytext 
{
  line-height:1.3em;
}

#main
{
  background: transparent url("/fileadmin/projects/international-programs/menu-bg.gif") repeat-y 0 0;
}

#col_left
{
  display: inline;
  float: left;
  width: 200px;
}

#nav_site
{
  background-color: #11297b;
  padding: 6px 0px;
}

#nav_site ul
{
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}

#nav_site li
{
  margin: 0px;
  padding: 2px 6px;
}

#nav_site li li
{
  padding: 2px 0px;
}

#nav_site li ul
{
  background-color: #ffffff;
}

#nav_site a
{
  color: #ffffff;
  display: block;
  font-weight: bold;
  padding-left: 2px;
  text-decoration: none;
  width: 186px;
}

#nav_site li li a
{
  color: #000000;
  padding-left: 14px;
  width: 174px;
}

#nav_site li li li a
{
  padding-left: 26px;
  width: 162px;
}

#nav_site li li li li a
{
  padding-left: 38px;
  width: 150px;
}

#nav_site li li li li li a
{
  padding-left: 50px;
  width: 138px;
}

#nav_site a:hover
{
  background-color: #ffffff;
  color: #000000;
}

#nav_site li li a:hover
{
  background-color: #11297b;
  color: #ffffff;
}

/**********************************/
/*  International Programs styles
/**********************************/

p.bodytext 
{
  line-height:1.3em;
}

#main
{
  background: transparent url("/fileadmin/projects/international-programs/menu-bg.gif") repeat-y 0 0;
}

#col_left
{
  display: inline;
  float: left;
  width: 200px;
}

#nav_site
{
  background-color: #11297b;
  padding: 9px 0px 6px 0px;
}

#nav_site ul
{
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}

#nav_site li
{
  margin: 0px;
  padding: 2px 6px;
}

#nav_site li li
{
  padding: 2px 0px;
}

#nav_site li ul
{
  background-color: #ffffff;
}

#nav_site a
{
  color: #ffffff;
  display: block;
  font-weight: bold;
  padding-left: 2px;
  text-decoration: none;
  width: 186px;
}

#nav_site li li a
{
  color: #000000;
  padding-left: 14px;
  width: 174px;
}

#nav_site li li li a
{
  padding-left: 26px;
  width: 162px;
}

#nav_site li li li li a
{
  padding-left: 38px;
  width: 150px;
}

#nav_site li li li li li a
{
  padding-left: 50px;
  width: 138px;
}

#nav_site a:hover
{
  background-color: #ffffff;
  color: #000000;
}

#nav_site li li a:hover
{
  background-color: #11297b;
  color: #ffffff;
}

#nav_buttons
{
  height: auto;
  margin: 3px 6px;
  padding: 0px;
  width: 188px;
}

#nav_buttons li
{
  float: none;
  padding: 3px 0px;
}

#nav_buttons a
{
  height: 60px;
  width: 188px;
}

#nav_buttons #id_22446 a, #nav_buttons #id_22446 a:hover
{
  background-image: url('/fileadmin/projects/international-programs/nav-button-ie.jpg');
}

#nav_buttons #id_22445 a, #nav_buttons #id_22445 a:hover
{
  background-image: url('/fileadmin/projects/international-programs/nav-button-is.jpg');
}

#nav_buttons #id_22444 a, #nav_buttons #id_22444 a:hover
{
  background-image: url('/fileadmin/projects/international-programs/nav-button-sa.jpg');
}

#nav_buttons #id_22443 a, #nav_buttons #id_22443 a:hover
{
  background-image: url('/fileadmin/projects/international-programs/nav-button-vs.jpg');
}

#content_left
{
  display: block;
  float: none;
  height: auto;
  width: auto;
}

#col_center
{
  width: 784px;
}

#content
{
  margin: 0px;
  overflow: hidden;
  padding: 8px 12px 12px 12px;
  width: 760px;
}

#content h3
{
  font-size: 1.4em;
  margin: 0.4em 0px;
}

#content img
{
  display: inline;
  margin: 6px 10px;
}

#content_right img
{
  display: block;
  margin: 0px;
}

#content_right
{
  background-color: #e8eaf2;
  border: 1px solid #666666;
  clear: right;
  margin: 0px 0px 12px 12px;
  padding: 0px;
  width: 200px;
}

#content_right h4
{
  border-bottom: 1px solid #666666;
  color: #11297b;
  margin: 3px 3px;
  padding: 3px 3px;
}

#content_right p
{
  margin: 1em 6px;
}

#sa-welcome-rotator
{
  background: #000000 url('/fileadmin/user/InternationalPrograms/images/sa-welcome-rotator-header.gif');
  padding: 148px 8px 6px 8px;
  width: 352px;
}

#content_border
{
  display: inline;
  float: right;
  margin: 0px 0px 12px 12px;
  width: 368px;
}


/************************ majors page *******************/
.majors #content ul
{
  list-style:none;
  list-style-type:none;
  list-style-image:none;
  text-align:center;
}
.majors #content li
{
  display:inline;
  text-decoration:none;
  text-align:center;
  display:block;
  width:15em;
  float:left;
  border:1px solid #000066;
  margin:1px;
  height:5em;
  padding-top: 0.4em;
  padding-bottom: .4em;
}
.majors .content li h5
{
  font-size: 1em;
  margin: 0px;
}